<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="stylesheet" href="css/cooperative.css">
    <script src="javascript/cooperative.js"  type="text/javascript"></script>
  </head>
  <body>
      <header>
		  <p class="flotte">
          <img src="images/cooperative.jpg" width="450" alt="cooperative" />
		  </p>
          <h1>La Coopérative</h1>
		  <h2>Activité 1.3 Implémenter une base de données</h2>
		  
      </header>
      <main>
         
        <h4>Je ne suis pas encore inscrit</h4>
            <form action='nouveau.php' method='get'>
			<table align='center'>
				<tr>
					<td width='60%' ><p>Adresse mail : </p></td><td><p><input type='text' name='login'/></p></td>
				</tr>
				<tr>
					<td><p>Mot de passe : </p></td><td><p><input type='password' name='password'/></p></td>
				</tr>
				<tr>
					<td><p>Nom : </p></td><td><p><input type='text' name='nom'/></p></td>
				</tr>
				<tr>
					<td><p>Prénom : </p></td><td><p><input type='text' name='prenom'/></p></td>
				</tr>
				<tr>
					<td><p>Adresse : </p></td><td><p><input type='text' name='adresse'/></p></td>
			</table>
                <p><input type='submit' value='valider'/></p>
            </form>
      </main>
      <aside>
        <div>
          <h3>Commander</h3>
          Cette page vous permettra de commander les vins de notre production à partir de notre strock, mais d'abord vous devez
		  vous identifier. Si vous êtes déjà inscrit, utilisez directement la boite de connection ci-dessous.
        </div>
        <div>
			<h3>Identifiez-vous !</h3>
			<h4>Je suis déjà inscrit</h4>
			<form id='form1' action='commande.php' method='get'>
			<table align='center'>
				<tr>
					<td><p>Login : </p></td><td><p><input type='text' name='login'/></p></td>
				</tr>
				<tr>
					<td><p>Mot de passe :</p></td><td><p> <input type='password' name='password'/></p></td>
				</tr>
			</table>
              <p align='center'><input type='submit' value='Valider'/></p>
          </form>
        </div>
      </aside>
      <footer>
		
        NSI LFT<br/>
		Terminale, Bases de données.
	
      </footer>
  </body>
  </html>